#subfooter00 span {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	min-height: 123px;
	background: url("https://www.drbronner.com/resources/images/db-slider.png") no-repeat transparent;
	background-position: 66.66666% 0;
	background-size: 400%;
}
#subfooter01 span {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	min-height: 123px;
	background: url("https://www.drbronner.com/resources/images/db-slider.png") no-repeat transparent;
	background-position: 33.33333% 0;
	background-size: 400%;
}
#subfooter02 span {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	min-height: 123px;
	background: url("https://www.drbronner.com/resources/images/db-slider.png") no-repeat transparent;
	background-position: 0 0;
	background-size: 400%;
}
#subfooter03 span {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	min-height: 123px;
	background: url("https://www.drbronner.com/resources/images/db-slider.png") no-repeat transparent;
	background-position: 100% 0;
	background-size: 400%;
}
/* Home Page New Side */

/* Slide 08 */
#slide08 {
	min-height: 90%;
	max-width: 900px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
}
#slide08 p {
	color: #0d348f;
	font-family: "newgothiccondregregular", Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0px 0px 20px 0px;
	line-height: 0;
	font-size: 20px;
	padding-bottom: 10px;
}
#slide08 a {
	color: #ffffff;
	font-family: "alternategothiccondensedbolBd", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border: 0;
	background: #212094;
	padding: 12px 25px 10px 25px;
	font-size: 20px;
	min-height: inherit;
	letter-spacing: 0.03em;
}
#slide08 a:hover {
	background: #3456a7;
	-webkit-transition: background-color 500ms linear;
	-moz-transition: background-color 500ms linear;
	-o-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
}
#slide08 .center {
	width: 650px;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	bottom: 20px;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
#slide09 {
	min-height: 90%;
	max-width: 900px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
}
#slide09 h4 {
	color: #0d348f;
	font-family: "newgothiccondensedbold", Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 36px;
	padding-bottom: 15px;
}
#slide09 p {
	color: #0d348f;
	font-family: "newgothiccondregregular", Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 20px;
	padding-bottom: 15px;
	line-height: 1.25;
}
#slide09 a {
	color: #ffffff;
	font-family: "alternategothiccondensedbolBd", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border: 0;
	background: #212094;
	padding: 12px 25px 10px 25px;
	font-size: 20px;
	min-height: inherit;
	letter-spacing: 0.03em;
}
#slide09 a:hover {
	background: #3456a7;
	-webkit-transition: background-color 500ms linear;
	-moz-transition: background-color 500ms linear;
	-o-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
}
#slide09 .right {
	width: 50%;
	padding: 10px;
	text-align: left;
	top: 30%;
	position: absolute;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
#slide04-1 {
	min-height: 90%;
	max-width: 900px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
}
#slide04-1 h5 {
	color: #0d348f;
	font-family: "newgothiccondensedbold", Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 21px;
	padding-bottom: 15px;
	font-weight: normal;
}
#slide04-1 h4 {
	color: #0d348f;
	font-family: "newgothiccondensedbold", Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 36px;
	padding-bottom: 15px;
}
#slide04-1 p {
	color: #0d348f;
	font-family: "newgothiccondregregular", Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 18px;
	padding-bottom: 15px;
	line-height: 1.25;
}
#slide04-1 a {
	color: #ffffff;
	font-family: "alternategothiccondensedbolBd", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border: 0;
	background: #0d348f;
	padding: 12px 25px 10px 25px;
	font-size: 20px;
	min-height: inherit;
	letter-spacing: 0.03em;
}
#slide04-1 a:hover {
	background: #3456a7;
	-webkit-transition: background-color 500ms linear;
	-moz-transition: background-color 500ms linear;
	-o-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
}
#slide04-1 .center {
	width: 500px;
	margin: 0 auto;
	padding: 10px;
	text-align: left;
	top: 100px;
	position: absolute;
	left: 25%;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
.subfooter-container-inner {
	border-spacing: 20px;
}
.subfooterDesc {
	color: #535353;
	font-size: 12px;
	overflow: visible;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 82px;
	text-align: center;
	width: auto;
}
#slide05v2 {
	max-width: 900px;
	min-height: 226px;
	padding: 50px 10px 10px 20px;
}
#slide05v2 .left {
	margin-top: 55px;
	width: 300px;
	float: left;
}
#slide05v2 .right {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	float: left;
	margin-left: 30px;
	margin-top: 60px;
}
#slide05v2 * {
	color: #ffffff;
}
#slide05v2 h6 {
	color: #ffffff;
	font-size: 30px;
	font-weight: normal;
	font-family: "alternategothiccondensedbolBd", Arial, Helvetica, sans-serif;
}
#slide05v2 p {
	color: #ffffff;
	font-size: 18px;
	font-weight: normal;
	font-family: "newgothiccondregregular", Arial, Helvetica, sans-serif;
}
#slide05v2 a {
	color: #ffffff;
}
#slide05v2Vid {
	height: 395px;
	width: 462px;
}
#slide05v2Vid {
	background: transparent url("https://www.drbronner.com/resources/images/silde05b.jpg") no-repeat scroll left top;
	cursor: pointer;
	display: block;
	height: 304px;
	width: 554px;
}
#slide05v2 a.greenButton {
	color: #ffffff;
	font-family: "alternategothiccondensedbolBd", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border: 0;
	background: #0d348f;
	padding: 12px 25px 10px 25px;
	font-size: 20px;
	min-height: inherit;
	letter-spacing: 0.03em;
}
#slide05v2 a.greenButton:hover {
	background: #3456a7;
	-webkit-transition: background-color 500ms linear;
	-moz-transition: background-color 500ms linear;
	-o-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
}
#slide05v2Vid2Div {
	display: none;
}
#dr-bronner-home-message {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	background: url("https://www.drbronner.com/resources/images/prayer-630w.svg") no-repeat 0 0 transparent;
	background-position: 0 0;
	background-size: 100%;
	margin-bottom: 40px;
	width: 630px;  /* 60% of viewport width */
	height: 70px; /* ratio = 70/630 = .1111 * 60 = 6.66666 */
	max-height: 70px;
	max-width: 630px; /* 630/9 = 70 * 60 = 4200 */
}

@media only screen and (max-width: 990px) {
#dr-bronner-home-message {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	background: url("https://www.drbronner.com/resources/images/prayer-630w.svg") no-repeat 0 0 transparent;
	background-position: 0 0;
	background-size: 100%;
	margin-bottom: 40px;
	width: 60vw;  /* 60% of viewport width */
	height: 6.66666vw; /* ratio = 70/630 = .1111 * 60 = 6.66666 */
	max-height: 60vh;
	max-width: 4200vh; /* 630/9 = 70 * 60 = 4200 */
}
#slide05v2Vid {
	background: transparent url("https://www.drbronner.com/resources/images/silde05b.jpg") no-repeat scroll left top;
	cursor: pointer;
	display: block;
	height: 219px;
	width: 400px;
	background-size: 400px 219px;
	background-repeat: no-repeat;
}
#slide05v2 .left {
	margin-top: 25px;
	width: 300px;
	float: left;
}
#slide05v2 .right {
	float: left;
	margin-left: 10px;
	margin-top: 30px;
}
}

@media only screen and (max-width: 768px) {
#slide05v2 {
	max-width: 90%;
	padding: 15px 10px 10px 20px;
}
#slide05v2Vid2Div {
	display: block;
	margin: 0 auto;
	width: 250px;
}
#slide05v2Vid {
	background: transparent url("https://www.drbronner.com/resources/images/silde05b.jpg") no-repeat scroll left top;
	cursor: pointer;
	display: block;
	height: 137px;
	width: 250px;
	background-size: 250px 137px;
	background-repeat: no-repeat;
}
#slide05v2Vid2 {
	background: transparent url("https://www.drbronner.com/resources/images/silde05b.jpg") no-repeat scroll left top;
	cursor: pointer;
	display: block;
	height: 137px;
	width: 250px;
	background-size: 250px 137px;
	background-repeat: no-repeat;
}
#slide05v2 .left {
	margin-top: 5px;
	float: none;
	text-align: center;
	margin: 0 auto;
	width: 350px;
}
#slide05v2 .right {
	display: none;
	text-align: center;
}
#slide05v2 a.greenButton {
	font-size: 12px;
	padding: 5px 15px 5px 15px;
}
#slide05v2 h6 {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 18px;
	padding-bottom: 5px;
}
#slide05v2 p {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 12px;
	padding-bottom: 5px;
	line-height: 1.25;
}
#slide08 p {
	color: #0d348f;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 12px;
	padding-bottom: 5px;
	line-height: 1;
}
#slide08 .center {
	width: 95%;
	margin: 0 auto;
	padding: 10px;
	bottom: 0px;
}
#slide08 a {
	font-size: 12px;
	padding: 5px 15px 5px 15px;
}
#slide09 h4 {
	color: #0d348f;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 18px;
	padding-bottom: 15px;
}
#slide09 p {
	color: #0d348f;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 12px;
	padding-bottom: 5px;
	line-height: 1.25;
}
#slide09 a {
	font-size: 12px;
	padding: 5px 15px 5px 15px;
}
#slide04-1 h5 {
	color: #0d348f;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 15px;
	padding-bottom: 15px;
}
#slide04-1 h4 {
	color: #0d348f;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 18px;
	padding-bottom: 15px;
}
#slide04-1 p {
	color: #0d348f;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 12px;
	padding-bottom: 15px;
	line-height: 1.25;
}
#slide04-1 a {
	font-size: 12px;
	padding: 5px 15px 5px 15px;
}
#slide04-1 .center {
	width: 60%;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	top: 20px;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
.subfooter-container-inner {
	border-spacing: 5px;
}
}

@media only screen and (max-width: 665px) {
#dr-bronner-home-message {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	background: url("https://www.drbronner.com/resources/images/prayer-200w.svg") no-repeat 0 0 transparent;
	background-position: 0 0;
	background-size: 100%;
	margin-bottom: 20px;
	width: 60vw;  /* 90% of viewport width */
	height: 24.30vw; /* ratio = 81/200 * 60 = 24.30 */
	max-height: 60vh;
	max-width: 148.148vh; /* 200/81 * 60 = 148.148 */
}
}

@media only screen and (max-width: 568px) {
#subfooter00 span {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	min-height: 123px;
}
#subfooter01 span {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	min-height: 123px;
}
#subfooter02 span {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	min-height: 123px;
}
#subfooter03 span {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	min-height: 123px;
}
}
